Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
PERM_CONFIG_STRUCT Struct Reference

`#include <adaptive.h>`

List of all members.

## Public Attributes

UNICHAR_ID * | Ambigs
int | FontinfoId

## Detailed Description

Definition at line 50 of file adaptive.h.

## Member Data Documentation

UNICHAR_ID* PERM_CONFIG_STRUCT::Ambigs

Definition at line 52 of file adaptive.h.

int PERM_CONFIG_STRUCT::FontinfoId

Definition at line 53 of file adaptive.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/adaptive.h